body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	/*background-color: #E6E3DB;*/
}
#wrap #middle .left550 .desc {
	text-align: center;
	width: 550px;
	padding-top: 15px;
	padding-bottom: 36px;
}
#wrap #middle .left550 .gaiyou {
	margin-top: 10px;
	margin-right: 4px;
	margin-bottom: 20px;
	margin-left: 5px;
}
#wrap #middle .left550 .gaiyou th {
	text-align: left;
	width: 15%;
	vertical-align: top;
}
#wrap #middle .left550 .gaiyou td {
	line-height: 22px;
	text-align: left;
	width: 85%;
}
#wrap #middle .left550 .gaiyou ul {
	margin: 0px 0px 0px 10px;
	padding-left: 0px;
}
#wrap #middle .left550 .gaiyou li {
	margin-bottom: 8px;
	margin-left: 0px;
	padding: 0px;
}
#wrap #middle .left550 .cect-bar {
	text-align: center;
	width: 550px;
	background-color: #FFFFFF;
}
#wrap {
	background-color: #FFFFFF;
	width: 750px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Lucida Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 13px;
	line-height: 19px;
	color: #333333;
	
	margin-bottom: 20px;
}
#wrap #middle .left550 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	width: 550px;
	overflow: hidden;
}
#wrap #gnavi {
	margin-top: 10px;
	margin-bottom: 6px;
}
#wrap #middle .right200 {
	float: right;
	width: 200px;
	overflow: hidden;
	text-align: center;
}
#wrap #middle {
	width: 750px;
	overflow: hidden;
}
#wrap #middle .left550 {
	float: left;
	width: 550px;
}
#wrap #middle .right200 .ill {
	margin-top: 15px;
	margin-bottom: 15px;
}
#wrap #middle .right200 .topics {
	width: 190px;
	border: 1px solid #CCCCCC;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	height: 250px;
	margin-bottom: 40px;
}
#wrap #middle .left550 .namephone {
	text-align: center;
	width: 550px;
	padding-bottom: 36px;
}
#wrap #middle .left550 .jigyou th {
	text-align: center;
	width: 8%;
	vertical-align: top;
}

#wrap #middle .left550 .jigyou td {
	line-height: 22px;
	text-align: left;
	width: 92%;
	font-size: 15px;
	padding-top: 2px;
}
#wrap #middle .left550 .jigyou li {
	margin-bottom: 3px;
}
#wrap #middle .left550 .jigyou ul {
	margin: 5px 0px 20px;
	padding: 0px 0px 0px 15px;
}
#wrap #middle .right200 .info {
	width: 190px;
	border: 1px solid #CCCCCC;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
#middle750 .p01-top {
	margin-top: 20px;
}
#middle750 .p01-bottom {
	margin-bottom: 30px;
}
.info p {
	padding: 6px 5px 6px 6px;
	margin: 0px;
}
#wrap #middle750 {
	width: 750px;
	overflow: hidden;
	text-align: center;
}
#wrap #middle750 .cect-bar {
	text-align: center;
	width: 750px;
	background-color: #FFFFFF;
}
#wrap #middle .left550 .renkei {
	font-size: 13px;
	line-height: 16px;
}
#wrap #middle .left550 .renkei table {
	border: 1px solid #999999;
	border-collapse: collapse;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}
#wrap #middle .left550 .renkei th {
	border: 1px solid #999999;
	padding: 2px;
	background-color: #EBF3CC;
}
#wrap #middle .left550 .renkei td {
	border: 1px solid #999999;
	padding: 2px;
}
#wrap #middle .left550 .renkei .center {
	text-align: center;
}
#wrap #middle-low {
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	width: 684px;
}
#wrap #middle .right200 .topics p {
	padding: 4px 3px 4px 4px;
	margin: 0px;
}
